# This file created by conda-build 3.23.3
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_b9wpt1xozb/clone/recipe, last modified Thu Feb 23 15:25:41 2023
# ------------------------------------------------

package:
  name: cryptography-vectors
  version: 39.0.1
source:
  sha256: 0cbaeb50bdb7f3c9d7a93b26a0462ef6e97c768ca78d902854fe045c30b680c6
  url: https://pypi.io/packages/source/c/cryptography-vectors/cryptography_vectors-39.0.1.tar.gz
build:
  number: '0'
  script: /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_b9wpt1xozb/croot/cryptography-vectors_1677187551206/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    -m pip install . --no-deps --ignore-installed -vv
  string: py310hecd8cb5_0
requirements:
  host:
    - bzip2 1.0.8 h1de35cc_0
    - ca-certificates 2023.01.10 hecd8cb5_0
    - certifi 2022.12.7 py310hecd8cb5_0
    - libffi 3.4.2 hecd8cb5_6
    - ncurses 6.4 hcec6c5f_0
    - openssl 1.1.1t hca72f7f_0
    - pip 22.3.1 py310hecd8cb5_0
    - python 3.10.9 h218abb5_0
    - readline 8.2 hca72f7f_0
    - setuptools 65.6.3 py310hecd8cb5_0
    - sqlite 3.40.1 h880c91c_0
    - tk 8.6.12 h5d9f67b_0
    - tzdata 2022g h04d1e81_0
    - wheel 0.38.4 py310hecd8cb5_0
    - xz 5.2.10 h6c40b1e_1
    - zlib 1.2.13 h4dc903c_0
  run:
    - python >=3.10,<3.11.0a0
test:
  commands:
    - pip check
  imports:
    - cryptography_vectors
  requires:
    - pip
about:
  description: 'This package contains test vectors for the cryptography package.

    '
  dev_url: https://github.com/pyca/cryptography/tree/39.0.1/vectors
  doc_source_url: https://github.com/pyca/cryptography/blob/39.0.1/docs/index.rst
  doc_url: https://cryptography.io/en/39.0.1/
  home: https://github.com/pyca/cryptography
  license: BSD-3-Clause OR Apache-2.0
  license_family: BSD
  license_file:
    - LICENSE
    - LICENSE.APACHE
    - LICENSE.BSD
  license_url: https://github.com/pyca/cryptography/blob/39.0.1/vectors/LICENSE
  summary: Test vectors for the cryptography package.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: b9035d2c-eae8-431c-b37c-0d497a0012eb
  recipe-maintainers:
    - jakirkham
  remote_url: git@github.com:AnacondaRecipes/cryptography-vectors-feedstock.git
  sha: d4f449e40aa11ed8c1b12adf9ab967c208e1e308
